Posted 3 years ago by Grace
Version: 12.1.0562
Avatar

Hi,

We are planning to upgrade the version of ActiPro we are using. We are currently on 12.1.562. What is the minimum supported version of ActiPro and what are the system requirements for the minimum supported and current versions?

We are using the Wizard, Navigation, and Docking libraries for WPF.

[Modified 3 years ago]

Comments (1)

Posted 3 years ago by Actipro Software Support - Cleveland, OH, USA
Avatar

Hi Grace,

We are currently supporting 2016.1 and will transition to the new 2017.1 version once that is out of beta testing and is offiically published.  Please note that when you order licenses, you get a free one year subscription where you can freely upgrade to any new versions during that subscription timeframe.

v2016.1 requires .NET 4.0 and the same will be true of 2017.1.


Actipro Software Support

The latest build of this product (v2019.1 build 0682) was released 6 days ago, which was after the last post in this thread.

Add Comment

Please log in to a validated account to post comments.